#stacks_in_p1039_n1032_page18 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p1039_n1032_page18 {
	padding: 10px 0px 20px 0px;
}

#stacks_in_28_page18 {
	padding: 0px 0px 15px 0px;
}
#stacks_in_6620_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6620_page18 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_6620_page18 #jwresp_col2_stacks_in_6620_page18{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_6620_page18 #jwresp_col1_stacks_in_6620_page18,#stacks_in_6620_page18 #jwresp_col2_stacks_in_6620_page18{width:100%;float:none;display:block}#stacks_in_6620_page18 #jwresp_col1_stacks_in_6620_page18{margin-bottom:15px}}

#stacks_in_6673_page18 {
	padding: 0px 5px 5px 0px;
}

#stacks_in_6668_page18 {
	padding: 0px 5px 5px 0px;
}
#stacks_in_6647_page18 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_6647_page18 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_127_page18 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_127_page18 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_127_page18 {
	padding: 20px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_6627_page18popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_6627_page18popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_6627_page18popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_6627_page18popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_6627_page18popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_6627_page18popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_6627_page18popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_6627_page18popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_6627_page18popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

#stacks_in_6640_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6640_page18 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_6640_page18 #jwresp_col2_stacks_in_6640_page18{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_6640_page18 #jwresp_col1_stacks_in_6640_page18,#stacks_in_6640_page18 #jwresp_col2_stacks_in_6640_page18{width:100%;float:none;display:block}#stacks_in_6640_page18 #jwresp_col1_stacks_in_6640_page18{margin-bottom:15px}}
#stacks_in_6679_page18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6679_page18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6679_page18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6679_page18>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6679_page18>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6679_page18>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_6680_page18 {
	padding: 0px 5px 5px 0px;
}

#stacks_in_6685_page18 {
	padding: 0px 5px 5px 5px;
}
